=== debian/changelog ===
lxqt-branding-debian (0.14.0) unstable; urgency=medium

  * Initial release (Closes: #883037 )
  * Provide debian backgrounds as default (Closes: #914345)

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2019 17:05:11 +0100
