=== debian/control ===
Source: lxqt-branding-debian
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               lxqt-build-tools (>= 0.6.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-branding-debian
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-branding-debian.git
Homepage: https://salsa.debian.org/lxqt-team/lxqt-branding-debian

Package: lxqt-branding-debian
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         desktop-base,
         gnome-themes-extra,
         lxqt-theme-debian,
         oxygen-icon-theme,
         papirus-icon-theme,
         xfwm4-theme-breeze,
         xsettingsd
Provides: lxqt-branding
Breaks: lxqt-common (<< 0.11.3)
Replaces: lxqt-common (<< 0.11.3)
Description: Debian branding for LXQt
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The branding package contains misc. downstream configurations for LXQt.

Package: lxqt-theme-debian
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         desktop-base,
         lxqt-system-theme
Provides: lxqt-theme
Description: Debian theme for LXQt
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The Debian LXQt theme is based on the theme LXQt Dark.
 .
 This Package contains LXQt theme files.
