## lxqt-branding-debian 0.14.0.1

=== debian/changelog ===
lxqt-branding-debian (0.14.0.1) unstable; urgency=medium

  * Added needed Breaks and Replaces for lxqt-panel. (Closes: #921479)
    Thanks Andreas Beckmann (anbe@debian.org) for the finding.

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Feb 2019 01:42:13 +0100
