=== debian/control ===
--- 
+++ 
@@ -23,8 +23,10 @@
          xfwm4-theme-breeze,
          xsettingsd
 Provides: lxqt-branding
-Breaks: lxqt-common (<< 0.11.3)
-Replaces: lxqt-common (<< 0.11.3)
+Breaks: lxqt-common (<< 0.11.3),
+        lxqt-panel (<< 0.12.0)
+Replaces: lxqt-common (<< 0.11.3),
+          lxqt-panel (<< 0.12.0)
 Description: Debian branding for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
