## lxqt-branding-debian 0.14.0.3

=== lxqt/CMakeLists.txt ===
install(DIRECTORY
    .
    DESTINATION "/etc/xdg/lxqt"
    COMPONENT Runtime
    PATTERN "CMake*"
    EXCLUDE PATTERN "cmake*"
    EXCLUDE PATTERN "Makefile" EXCLUDE
)
