=== debian/changelog ===
lxqt-branding-debian (0.14.0.3) unstable; urgency=medium

  * Relaxed dependencies as far as possible (Closes: #922505)
  * Added basic qterminal settings

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Feb 2019 18:31:21 +0100

lxqt-branding-debian (0.14.0.2) unstable; urgency=medium

  * Added desktop files for xfwm4 settings modified for LXQt

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Feb 2019 22:54:49 +0100
