=== debian/control ===
--- 
+++ 
@@ -15,12 +15,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         desktop-base,
-         gnome-themes-extra,
          lxqt-theme-debian,
-         oxygen-icon-theme,
-         papirus-icon-theme,
-         xfwm4-theme-breeze,
          xsettingsd
 Provides: lxqt-branding
 Breaks: lxqt-common (<< 0.11.3),
@@ -41,6 +36,10 @@
 Depends: ${misc:Depends},
          desktop-base,
          lxqt-system-theme
+Recommends: gnome-themes-extra,
+            oxygen-icon-theme,
+            papirus-icon-theme,
+            xfwm4-theme-breeze
 Provides: lxqt-theme
 Description: Debian theme for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
