## lxqt-branding-debian 0.14.0.3+nmu1

=== debian/changelog ===
lxqt-branding-debian (0.14.0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:45:54 +0800
