## lxqt-branding-debian 0.14.0.4

=== debian/changelog ===
lxqt-branding-debian (0.14.0.4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on lxqt-build-tools.
    + lxqt-branding-debian: Drop versioned constraint on lxqt-panel in Replaces.
    + lxqt-branding-debian: Drop versioned constraint on lxqt-panel in Breaks.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Andrew Lee (李健秋) ]
  * debian/control: update team address.
  * debian/control: add myself as uploader.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: drop breaks and replaces on obsoleted version.
  * debian/copyright: update
  * debian/salsa-ci.yml: added.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Sep 2023 21:36:14 +0200
