=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: lxqt-branding-debian
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
-Uploaders: Alf Gaida <agaida@siduction.org>
+Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Uploaders: Alf Gaida <agaida@siduction.org>,
+           Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
-               lxqt-build-tools (>= 0.6.0)
-Standards-Version: 4.3.0
+               lxqt-build-tools
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-branding-debian
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-branding-debian.git
 Homepage: https://salsa.debian.org/lxqt-team/lxqt-branding-debian
@@ -18,10 +19,6 @@
          lxqt-theme-debian,
          xsettingsd
 Provides: lxqt-branding
-Breaks: lxqt-common (<< 0.11.3),
-        lxqt-panel (<< 0.12.0)
-Replaces: lxqt-common (<< 0.11.3),
-          lxqt-panel (<< 0.12.0)
 Description: Debian branding for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
