## lxqt-branding-debian 0.14.0.4ubuntu1

=== debian/changelog ===
lxqt-branding-debian (0.14.0.4ubuntu1) plucky; urgency=medium

  * Build-depend on the Qt 5 lxqt-build-tools.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Jan 2025 05:21:03 -0600
