=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: lxqt-branding-debian
-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                cmake,
-               lxqt-build-tools
+               lxqt-build-tools-qt5
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-branding-debian
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-branding-debian.git
