## lxqt-branding-debian 0.14.0.5

=== debian/changelog ===
lxqt-branding-debian (0.14.0.5) unstable; urgency=medium

  * Update debian/salsa-ci.yml file
  * Clean up of group membership after 2nd calls.
  * Run wrap-and-sort.
  * debian/control: build-deps on lxqt-build-tools-qt5. (Closes: #1090245)
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Feb 2025 15:01:13 +0100
