## lxqt-branding-debian 0.14.0.6

=== debian/changelog ===
lxqt-branding-debian (0.14.0.6) unstable; urgency=medium

  * lxqt/panel.conf: fix default menu plugin. (Closes: #1089868)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 23 Mar 2025 18:21:21 +0100
