## lxqt-branding-debian 0.14.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,9 @@
 include(LXQtTranslateDesktop)
 include(LXQtConfigVars)
 
+add_subdirectory(applications)
 add_subdirectory(lxqt)
 add_subdirectory(pcmanfm-qt)
+add_subdirectory(qterminal.org)
 add_subdirectory(themes)
 add_subdirectory(xfce4)
