=== applications/CMakeLists.txt ===
install(DIRECTORY
    .
    DESTINATION "/usr/share/applications"
    COMPONENT Runtime
    PATTERN "CMake*"
    EXCLUDE PATTERN "cmake*"
    EXCLUDE PATTERN "Makefile" EXCLUDE
)
