=== debian/changelog ===
lxqt-branding-debian (0.14.0.7) unstable; urgency=medium

  * Releasing debian version 0.14.0.6.
  * debian/rules: add -DCMAKE_POLICY_VERSION_MINIMUM=3.5.
    (Closes: #1113257).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 11 Oct 2025 14:33:16 +0200
