=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: lxqt-branding-debian
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
-Uploaders: Alf Gaida <agaida@siduction.org>,
-           Andrew Lee (李健秋) <ajqlee@debian.org>
+Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               cmake,
-               lxqt-build-tools-qt5
+Build-Depends: cmake, debhelper-compat (= 13), lxqt-build-tools-qt5
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-branding-debian
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-branding-debian.git
@@ -16,9 +12,7 @@
 Package: lxqt-branding-debian
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         lxqt-theme-debian,
-         xsettingsd
+Depends: lxqt-theme-debian, xsettingsd, ${misc:Depends}
 Provides: lxqt-branding
 Description: Debian branding for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
@@ -31,9 +25,7 @@
 Package: lxqt-theme-debian
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         desktop-base,
-         lxqt-system-theme
+Depends: desktop-base, lxqt-system-theme, ${misc:Depends}
 Recommends: gnome-themes-extra,
             oxygen-icon-theme,
             papirus-icon-theme,
