=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh ${@} --buildsystem cmake
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	    -DCMAKE_POLICY_VERSION_MINIMUM=3.5
